## shorewall-lite 4.4.10.1

=== debian/changelog ===
shorewall-lite (4.4.10.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Jun 2010 11:42:17 -0400

shorewall-lite (4.4.10-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 12 Jun 2010 13:22:53 -0400

shorewall-lite (4.4.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 07 May 2010 21:28:11 -0400

shorewall-lite (4.4.8.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 29 Apr 2010 21:41:57 -0400

shorewall-lite (4.4.8-1) unstable; urgency=low

  * New Upstream Version
  * Switch to dpkg-source 3.0 (quilt) format
  * Add script-not-executable override

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 27 Mar 2010 20:48:23 -0400

shorewall-lite (4.4.7.4-2) unstable; urgency=low

  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Feb 2010 21:20:06 -0500

shorewall-lite (4.4.7.4-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.8.4 (no changes)
  * Add missing dependency on $remote_fs in init script.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Feb 2010 10:46:40 -0500

shorewall-lite (4.4.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 19 Jan 2010 19:13:12 -0500

shorewall-lite (4.4.5.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Dec 2009 15:10:05 -0500

shorewall-lite (4.4.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Dec 2009 14:12:14 -0500

shorewall-lite (4.4.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Nov 2009 14:20:55 -0500

shorewall-lite (4.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 01 Nov 2009 14:49:02 -0500

shorewall-lite (4.4.2-1) unstable; urgency=low

  * New Upstream Version
  * Override lintian warning about init script

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Oct 2009 13:59:45 -0400

shorewall-lite (4.4.1-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.3 (no changes)
  * Add a dependency on bc (parallel to the fix for #537116)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 04 Sep 2009 21:53:43 -0400

shorewall-lite (4.2.10-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.2 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 20 Jun 2009 20:34:12 -0400

shorewall-lite (4.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 May 2009 20:08:52 -0400

shorewall-lite (4.2.8-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 16 Apr 2009 21:53:43 -0400

shorewall-lite (4.2.7-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 28 Mar 2009 22:18:16 -0400

shorewall-lite (4.2.6-1) unstable; urgency=low

  * New upstream release
  * Update copyright years
  * Remove obsolete patches
  * Update init script and defaults file
  * Make lintian happy

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 09 Mar 2009 11:13:27 -0400

shorewall-lite (4.0.15-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 19 Dec 2008 14:13:03 -0500

shorewall-lite (4.0.14-1) unstable; urgency=low

  * New upstream release
  * Update copyright file to new proposed format
  * Add README.source to comply with Standards-Version 3.8.0

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 23 Sep 2008 07:56:45 -0400

shorewall-lite (4.0.13-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 26 Jul 2008 14:38:53 -0400

shorewall-lite (4.0.12-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.8.0 (no changes).

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 29 Jun 2008 23:13:17 -0400

shorewall-lite (4.0.11-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 31 May 2008 20:01:35 -0400

shorewall-lite (4.0.10-2) unstable; urgency=low

  * Change /bin/sh -> /bin/dash in several files because of "bashisms".
    (Closes: #468698)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 20 Apr 2008 00:06:15 -0400

shorewall-lite (4.0.10-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 30 Mar 2008 09:49:02 -0400

shorewall-lite (4.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 23 Feb 2008 12:08:19 -0500

shorewall-lite (4.0.8-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 25 Jan 2008 19:55:18 -0500

shorewall-lite (4.0.7-1) unstable; urgency=low

  * New upstream release
  * Bumped Standard to version 3.7.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 26 Dec 2007 23:15:19 -0500

shorewall-lite (4.0.6-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 23 Nov 2007 12:52:15 -0500

shorewall-lite (4.0.5-2) experimental; urgency=low

  * debian/rules: Fix computation of next version for release candidates
  * debian/copyright: Fix statement that package is GPL2+ to say GPL2 only
  * debian/control: Add Vcs-Browser and Vcs-Svn tags

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 29 Oct 2007 19:49:45 -0400

shorewall-lite (4.0.5-1) experimental; urgency=low

  * New upstream release (Closes: #430119)


