=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: all
 Depends: iptables (>= 1.3.8), iproute, bc, ${misc:Depends}
 Suggests: shorewall-doc, linux-image-2.6, make
-Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm, shorewall, shorewall-common
+Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm
 Recommends: wget
 Description: Shorewall (lite version), a high-level tool for configuring Netfilter
  Shorewall allows you to describe your firewall/gateway requirements using
