## shorewall-lite 4.4.19.3

=== debian/changelog ===
shorewall-lite (4.4.19.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 May 2011 19:51:20 -0400
