## shorewall-lite 4.4.21

=== debian/changelog ===
shorewall-lite (4.4.21-1) unstable; urgency=low

  * New Upstream Version
  * Remove bashism from debian/rules (Closes: #632851)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jul 2011 22:03:13 -0400
