=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 
 SRWL=$(CURDIR)/debian/shorewall-lite
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 # 	there's nothing to compile ;-)
@@ -48,7 +50,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installman manpages/*.{5,8}
+	dh_installman manpages/*.5 manpages/*.8
 	dh_installdocs releasenotes.txt
 	dh_installchangelogs changelog.txt
 	dh_installlogrotate
