## shorewall-lite 4.4.25.3

=== debian/changelog ===
shorewall-lite (4.4.25.3-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Nov 2011 21:13:14 -0500

shorewall-lite (4.4.25.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 05 Nov 2011 21:16:50 -0400

shorewall-lite (4.4.25.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 01 Nov 2011 19:35:34 -0400

shorewall-lite (4.4.25-1) unstable; urgency=low

  * New Upstream Version
  * Install missing /usr/share/shorewall-lite/helpers (Closes: #646281)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 29 Oct 2011 21:02:28 -0400
