## shorewall-lite 4.5.5.3

=== debian/changelog ===
shorewall-lite (4.5.5.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 02 Jul 2012 19:27:27 -0400
