## shorewall-lite 4.5.16.1

=== debian/changelog ===
shorewall-lite (4.5.16.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 02 May 2013 17:13:55 -0400
