## shorewall-lite 4.5.21.1

=== debian/changelog ===
shorewall-lite (4.5.21.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Oct 2013 19:45:06 -0400

shorewall-lite (4.5.21-1) unstable; urgency=low

  * New Upstream Version
  * Remove linux-image from suggests

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Oct 2013 19:44:19 -0400

shorewall-lite (4.5.20-1) unstable; urgency=low

  * New Upstream Version
  * Explicitly express dependency on shorewall-core (Closes: #717741)
  * Update to Standards-Version 3.9.4 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 24 Sep 2013 19:46:33 -0400
