=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian
 
 Package: shorewall-lite
 Architecture: all
-Depends: iptables (>= 1.3.8), iproute, bc, ${misc:Depends}
-Suggests: shorewall-doc, linux-image-2.6, make
+Depends: shorewall-core (>= ${shorewall:current}), iptables (>= 1.3.8), iproute, bc, ${misc:Depends}
+Suggests: shorewall-doc, make
 Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm
 Recommends: wget
 Description: Shorewall (lite version), a high-level tool for configuring Netfilter
