## shorewall-lite 4.5.21.2

=== debian/changelog ===
shorewall-lite (4.5.21.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 22 Oct 2013 20:47:38 -0400
