=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: shorewall-lite
 Architecture: all
-Depends: shorewall-core (>= ${shorewall:current}), iptables (>= 1.3.8), iproute, bc, ${misc:Depends}
+Depends: shorewall-core (>= ${shorewall:current}), iptables (>= 1.3.8), iproute2 | iproute, bc, ${misc:Depends}
 Suggests: shorewall-doc, make
 Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm
 Recommends: wget
