## shorewall-lite 5.0.10.1

=== debian/changelog ===
shorewall-lite (5.0.10.1-1) unstable; urgency=medium

  * New Upstream Version
  * Use a more reliable check for systemd

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 Jul 2016 23:48:13 -0400
