=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: shorewall-lite
 Architecture: all
 Depends: shorewall-core (>= ${shorewall:current}),
+ shorewall-core (<< ${shorewall:next}),
  iptables (>= 1.3.8),
  iproute2 | iproute,
  bc,
