## shorewall-lite 5.1.8.1

=== debian/changelog ===
shorewall-lite (5.1.8.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 20 Nov 2017 08:04:02 -0500
