## shorewall-lite 5.1.12.2

=== debian/changelog ===
shorewall-lite (5.1.12.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 22 Feb 2018 21:00:19 -0500
