## shorewall-lite 5.1.12.3

=== debian/changelog ===
shorewall-lite (5.1.12.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Mar 2018 09:05:28 -0500
