=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,6 @@
 	chmod 750 $(SRWL)/var/lib/shorewall-lite
 	# These should not be executable
 	chmod 644 $(SRWL)/etc/shorewall-lite/shorewall-lite.conf
-	chmod 644 $(SRWL)/etc/shorewall-lite/Makefile
 	# Global configuration has to be fully readable
 	chmod 644 $(SRWL)/usr/share/shorewall-lite/*
 	# Must be executable
